{
  "name": "color-get",
  "version": "1.0.0",
  "description": "图片马赛克化和颜色提取工具",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "canvas": "^2.11.2"
  }
}